Subject: [PATCH 3/6] mv643xx.c: Add basic device tree support.

From: [email-masked] (Ian Molton)
Date: Tue, 31 Jul 2012 10:14:23 +0100

On 31/07/12 09:58, Arnaud Patard (Rtp) wrote:
>> Ah, this postdates the D-T branches on which I am working being forked.
> the original patch was from years ago but I noticed only recently it was
> still not merged and sent this patch. I asked about it on DT because I
> don't want it to get lost again, even if it looks like not a lot of
> people are using jumbo frames on kirkwood or dove.

No problem :) actually it works really nicely in DT, just drop it in
the toplevel includes!

-Ian